import httpRequest from '@/utils/axios'

// 获取校友的受邀信息
export function getInviteInfo(params: { id: string }) {
  return httpRequest.get(`/api/hr/api/v1/message/alumni-invited-info/${params.id}`, { params })
}

// 分发同意合作短信给邀请者
export function joinProject(data: { alumni_id: string; from_id: string; token: string }) {
  return httpRequest.post('/api/hr/api/v1/message/send/consent-cooperate-sms', data)
}
